
-- get a set of measurements matched by detID
select 
   gra,
   gdec,
   objID,             
   HEX(ippObjID),          
   surveyID,          
   tessID,            
   projectionID,      
   skyCellID,         
   randomStackObjID,  
   stackDetectRowID,  
   primaryDetection,  
-- bestDetection,     
   dvoRegionID,       
   dataRelease,       
   gippDetectID,      
   gstackDetectID,    
   gstackMetaID,      
   HEX(ginfoFlag),        
   HEX(ginfoFlag2),       
   gnFrames         
from StackObjectThin 
limit 50
